#ifndef DATA_BtyMaxCllVtg_H
#define DATA_BtyMaxCllVtg_H

#include "TYW_stdint.h"

void BtyMaxCllVtg_Reset(void);
void BtyMaxCllVtg_KL30_Init(void);
void BtyMaxCllVtg_KL15_ON_Init(void);
void BtyMaxCllVtg_Processing_Service(void);

uint8_t  Charged_State_Get(void);
uint16_t BtyMaxCllVtg_Get_Value(void);
uint8_t  BtyMaxCllVtg_Get_Valid(void);

#endif
